{
  "id": 3248092,
  "name": "Timothy O'Connor, appellee, v. Glanz Mortgage Company, appellant",
  "name_abbreviation": "O'Connor v. Glanz Mortgage Co.",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,165",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 342,
    "ocr_confidence": 0.509,
    "sha256": "868b54b6a13fe9ce03bb2dc2c1b595bdea149ab8360ecbde3955e6c5bd61e602",
    "simhash": "1:b78db1cfdc247e8b",
    "word_count": 51
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Timothy O\u2019Connor, appellee, v. Glanz Mortgage Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Jacob Levy, for appellant; Edward McTiernan, of counsel. Hayes & Remus, for appellee; Wm. J. Remus and George T. Madden, of counsel."
    ],
    "corrections": "",
    "head_matter": "Timothy O\u2019Connor, appellee, v. Glanz Mortgage Company, appellant.\nGen. No. 38,165.\nOpinion filed November 12, 1935.\nRehearing denied November 26, 1935.\nJacob Levy, for appellant; Edward McTiernan, of counsel. Hayes & Remus, for appellee; Wm. J. Remus and George T. Madden, of counsel."
  },
  "file_name": "0628-04",
  "first_page_order": 690,
  "last_page_order": 690
}
